doesn't work w/ FF 6.0.2 Rated 3 out of 5 stars

it doesn't work at all in FF 6.0.2, work fine in 6.01. Why ?

This review is for a previous version of the add-on (2.7.5).